Subject: Re: [[email-masked]: index.html]

From: [email-masked] (Douglas Hendrickson)
Date: Fri, 17 May 1996 23:58:28 -0700

I would like to increase my csa membership. I have lost about one half of my 
membership for the last couple of seasons. Word of mouth is does not seem to 
be enough for me. 

To those of you who have been at this for a while, what other outreach tactics 
seem to work well at obtaining subscribers and retaining them over the long h
haul?

What kinds of changes have you had to make to become more appealing? It seems 
as if one needs to be surrounded by a fairly progressive community in order to 
flourish. Are you folks who are doing "well" having to turn away prospective
members? I am frustrated with the slug like progress I'm making in this 
rather depressed timber based community. Am I the only one who feels like I am 
barely treading water?

Wishing I lived in Davis CA. 

Salt Creek Farm CSA